# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
latitude  : "52.10902"
location  : "Kerk St Jans Onthoofding, Zuidbuurtseweg 13, 2381 LB Zoeterwoude"
longitude : "4.50357"
masterip  : "172.17.66.1"
monitoring_group: "wleiden"
nodename  : "StJan"
nodetype  : "Hybrid"
portal_sponsor: "Gezamenlijke kerken Zoeterwoude Dorp"
portal_url: "http://www.kerkvanzoeterwoude.nl/"
rdnap_x   : 94468
rdnap_y   : 458233
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "PA4040 voor zuid"
  ip         : "172.17.66.1/24"
  sdesc      : "2apzuid"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "ap-ZTW-StJan"
  dhcp       : "10-240"
  status     : "up"


iface_ue0:
  comment    : "AP noord kabelnr.3"
  ip         : "172.17.67.1/24"
  sdesc      : "2apnoord"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-ZTW-StJan-Noord"
  dhcp       : "10-240"
  ns_ip      : "172.17.67.2/24"
  ns_mac     : "00:27:22:e2:53:2a"
  bridge_type: "NanoStation2M"
  status     : "up"


iface_ue0_extra0:
  comment    : "Zuidbuurtseweg 34"
  ip         : "172.17.67.3/24"
  mode       : "repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "00:15:6d:ad:d7:e5"
  bridge_type: "NanoStation2"
  status     : "up"


iface_ue0_extra1:
  comment    : "Zuidbuurtseweg 34"
  ip         : "172.17.67.4/24"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "ap-ZTW-Rummicub"
  ns_mac     : "00:15:6d:d4:f8:03"
  bridge_type: "Bullet2"
  status     : "up"


iface_ue1:
  comment    : "AP oost kabelnr.2"
  ip         : "172.17.68.1/24"
  sdesc      : "2apoost"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-ZTW-StJan-Oost"
  dhcp       : "10-240"
  compass    : "w"
  ns_ip      : "172.17.68.2/24"
  ns_mac     : "00:27:22:e2:53:e7"
  bridge_type: "NanoStation M2"
  status     : "up"

iface_ue1_extra0:
  comment    : "BuurtHuis De Weipoort"
  ip         : "172.17.68.3/24"
  mode       : "repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "DC:9F:DB:3E:1E:D2"
  bridge_type: "NanoStation2Loco"
  status     : "up"


iface_ue1_extra1:
  comment    : "Zuidbuurtseweg 34"
  ip         : "172.17.68.4/24"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "ap-ZTW-BuurthuisDeWeipoort"
  ns_mac     : "00:00:00:00:00:00"
  bridge_type: "NanoStation2Loco"
  status     : "planned"

iface_vr0:
  comment    : "Link naar Dorpskerk kabelnr.4"
  ip         : "172.16.5.105/29"
  sdesc      : "2dorp"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-nw.stjan.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.5.106/29"
  ns_mac     : "00:27:22:8a:3b:ca"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0_alias0:
  comment    : "Link naar Rustdam"
  ip         : "172.16.6.1/29"
  sdesc      : "2rustdam"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias1:
  comment    : "Link naar TUDelft kabelnr.5"
  ip         : "172.16.7.228/29"
  sdesc      : "2tud"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "48"
  ssid       : "il-nno.tudelft.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.7.227/29"
  ns_mac     : "00:27:22:8a:3d:1f"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Rijneke kabelnr.6"
  ip         : "172.16.3.236/29"
  sdesc      : "2Rijneke"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-zw.rijneke.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.3.235"
  ns_mac     : "00:27:22:8a:3b:f5"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Gelderswoude kabelnr. 1"
  ip         : "172.16.3.225/29"
  sdesc      : "2gelderswd"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "100"
  ssid       : "il-zo.stjan.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.3.226/29"
  ns_mac     : "dc:9f:db:2a:1d:0c"
  bridge_type: "NanoStation M5"
  status     : "up"


